/* 
style to overwrite default jquery step carousel css
*****customized for WFPF
*/
.stepcarousel {
color: #333333;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-size: 13px;
    line-height: 1.6em;
text-align:left;

}
.stepcarousel a, .stepcarousel a:visited {
	 color: #1F252E;
}
.stepcarousel span.jqstep-item-label {
color:#999;
text-align:center;
font-size:11px;
text-transform:uppercase;
display:block;
}
.stepcarousel img.jqstep_thumb {
float:left;
padding:2px 5px 0px 0px;
}
.jqstep_carousel {
width: 100%;
}
/* 
*****customized for WFPF's infographic rotator widget
*/
#site-container #body-content #homepage-top-widget .stepcarousel p {
font-size:15px;
color:#FFF;
width:auto;
margin: 0 0 0 0;
   line-height: 1.4em;
}
#homepage-top-widget .stepcarousel{
position: relative; /*leave this value alone*/
overflow: hidden; /*leave this value alone*/
height: 205px; /*Height should enough to fit largest content's height*/
color:#fff;
font-size:15px;
   line-height: 1.4em;
}
#homepage-top-widget .stepcarousel a, 
#homepage-top-widget .stepcarousel a:visited {
color: #eee;
}
#homepage-top-widget .stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}
#homepage-top-widget .stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0; /*margin around each panel*/
padding:8px;
width: 246px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:205px;
}
#homepage-top-widget .stepcarousel span.jqstep-item-title, 
#homepage-top-widget .stepcarousel span.jqstep-item-title a, 
#homepage-top-widget .stepcarousel span.jqstep-item-title:hover {
font-size:18px;
display:block;
color:#fff;
text-decoration:underline;
padding-bottom:4px;
}
#homepage-top-widget .stepcarousel .more-link {
font-size:12px;
color:#fff;
text-decoration:underline;
}
#homepage-top-widget .paginatenav {
	text-align:center;
	width:100%;
	position:relative;
margin-top:4px;
}
#homepage-top-widget .paginatenav img {
padding: 0px 3px;
}
/* 
*****customized for WFPF's recent blog post widget on homepage
*/
#site-container #body-content #column-container #homepage-side-widget .stepcarousel div.panel {
   margin: 15px 0;
}
#site-container #body-content #column-container #homepage-side-widget .stepcarousel div.panel a.more-link {
	display:block;
}

#homepage-side-widget .stepcarousel span.jqstep-item-title, 
#homepage-side-widget .stepcarousel span.jqstep-item-title a, 
#homepage-side-widget .stepcarousel span.jqstep-item-title:hover {
font-size:14px;
display:block;
}
#homepage-side-widget .stepcarousel .more-link.wfpf_native,
#homepage-top-widget .stepcarousel .more-link.wfpf_native {
	display:none;
}
